@font-face {
    font-family: 'muliregular';
    src: url('../my-fonts/muli-regular-webfont.eot');
    src: url('../my-fonts/muli-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../my-fonts/muli-regular-webfont.woff2') format('woff2'),
         url('../my-fonts/muli-regular-webfont.woff') format('woff'),
         url('../my-fonts/muli-regular-webfont.ttf') format('truetype'),
         url('../my-fonts/muli-regular-webfont.svg#muliregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'mulilight';
    src: url('../my-fonts/muli-light-webfont.eot');
    src: url('../my-fonts/muli-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../my-fonts/muli-light-webfont.woff2') format('woff2'),
         url('../my-fonts/muli-light-webfont.woff') format('woff'),
         url('../my-fonts/muli-light-webfont.ttf') format('truetype'),
         url('../my-fonts/muli-light-webfont.svg#mulilight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('../my-fonts/opensans-regular-webfont.eot');
    src: url('../my-fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../my-fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../my-fonts/opensans-regular-webfont.woff') format('woff'),
         url('../my-fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../my-fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
    font-family : "muliregular";
    background-color: #f7f7f0;
}
.search-form-control, .search-add-on{
    border: solid 1px #4e2f1a;
    height: 40px;
    
}
.search-add-on{
    background-color: #4e2f1a;
    padding: 10px 15px;
}
.search-icon-color{
    color: #ffffff;
    font-size: 15px;
}
.search-form-control:focus {
  border-color: #4e2f1a;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 4px #4e2f1a;
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 4px #4e2f1a;
}

.form-control{
    height: 40px;
}

/*.......PAGE HEADER.......*/

.header_container{
    position: relative;
    height: 85px;
    /*background-color: yellow;*/
}
.header_container #login_panel_opener{
    float: right;
       
    background-image: url("../img/login-panel-open-tab.png");
    background-position: right top;
    background-repeat: no-repeat;
    color: #fbeec8;
    /*float: left;*/
    font-size: 18px;
    font-weight: normal;
    height: 32px;
    line-height: 28px;
    text-transform: uppercase;
    width: 284px;
    /*width: 30%;*/
    /*margin-left: 70%;*/
   
}
.desk-top{
    font-size: 15px;
}
.media-header{
    font-size: 17px;
}
@media (max-width: 430px)
{
    .media-header{
        font-size: 14px;
    }
}
.desk-top .login_panel_closer a {
    color: #fbeec8;
    font-size: 18px;
    font-weight: normal;
    text-decoration: none;
    
}
.header_container  .logo {
    border: 0 none;
    left: 5px;
    position: absolute;
    top: 18px;
    z-index: 1000;
}

.header_left{
    float: left;
    height: 95px;    
}
.header_left p{
    font-size: 30px;
    margin: 28px 0 0 155px;
    padding: 0;
}
.header_left p .desktop-eat{
    color: #d9c043;
}
.header_left p .desktop-share{
    color: #f26b1d;
}
.header_left p .desktop-more{
    color: #666600;
}
.header-search-container{
    float: right;
    width: 285px;
    margin-top: 2px;
}

.global-menu {
    background-color: #fbeec8;
    border-bottom: 1px solid #f3d781;
    border-top: 1px solid #f3d781;
    height: 43px;
    /*margin-left: auto;*/
    /*margin-right: auto;*/
    width: 100%;
}

.global-menu ul {
    height: 40px;
    list-style: outside none none;
    /*margin: 0 auto;*/
     margin-left: 136px;
    padding: 0;
    /*width: 560px;*/
    /*width: 686px;*/
}
@media (max-width: 991px)
{
    .global-menu ul li a
    {
        font-size: 12px !important;
    }
}
.global-menu ul li {
    float: left;
    line-height: 40px;
    position: relative;
}
.global-menu ul li a {
    color: #4e2f1a;
    font-size: 16px;
    font-weight: normal;
    height: 40px;
    line-height: 40px;
    padding: 10px 13px;
    text-decoration: none;
    width: auto;
}
.global-menu ul li a:hover{
    background-color: #4e2f1a;
    color: #ffffff;
}
.global-menu ul li ul.sub_menu_nav {
    position: absolute;
    left: 0px;
    margin-left: 0px;
    display: none;
    background: #fbeec8;
    top: 41px;
    width: 143px;
    height: auto;
    border-left: 1px solid #f3d781;
    border-right: 1px solid #f3d781;
    border-bottom: 1px solid #f3d781;
    z-index: 2;
}
.global-menu ul li ul.sub_menu_nav li{
    width: 100%;
}
.global-menu ul li ul.sub_menu_nav li a{
    float: left;
    line-height: 20px;
    width: 100%;
}
.global-menu ul li:hover ul.sub_menu_nav{
    display: block;
}
.banner {
    height: 90px;
    margin: 10px auto;
    width: 728px;
}
.banner img{
    width: 100%;
}



/*.....MOBILE CSS STARTS ......*/

.navbar-default .navbar-toggle
{border: none;
    margin-right: 10px;
}

.navbar-default .navbar-toggle .icon-menu
{
    background-color: #ffffff;
    height: 3px;
}

        /*........MOBILE BOTTOM.......*/
.mb-food-story-container{
    background-color: #ffffff;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
}
.reviews .review {
    /*height: 53px;*/
    padding: 9px 8px;
    /*width: 310px;*/
}
.desk-top .reviews .review{
    min-height: 70px;
    display: table;
    width: 100%;
}
.reviews .review:hover{
    background-color: #fbeec8;
    cursor: pointer;
}
.review .left {
    float: left;
    height: 43px;
    margin-left: 8px;
    overflow: hidden;
    padding-top: 5px;
    text-align: center;
    width: 43px;
}
.reviews .review .left img {
    border: 0 none;
    margin-left: auto;
    margin-right: auto;
}
.reviews .review .right p.title a {
    color: #666600;
    text-decoration: none;
}
.review .right .sub_title {
    color: #666666;
    font-size: 11px;
    font-weight: normal;
    margin: 2px 0 0;
    padding: 0 0 0 4px;
    text-align: left;
}
.reviews .review .right .sub_title span {
    float: left;
    margin-right: 5px;
}
.social-link, .bootom-menu{
    /*background-color: #fff;*/
    margin-left: -15px;
    margin-right: -15px;
}
.image-container a{
    text-decoration: none;
   
    /*float: left;*/
}
.image-container a.twitter-icon, .image-container a.facebook-icon,  .image-container a.printerest-icon{
    margin-right: 2%;
}
.album-container{
    margin-top: 25px;
    margin-bottom: 10px;
     -webkit-box-shadow: 0 0px 7px -1px #fff;
    -moz-box-shadow: 0 0px 7px -1px #fff;
    box-shadow: 0 0px 7px -1px #fff;
}

.mopbile-food-title{
    font-size: 16px;
    color: #4e2f1a;
    font-weight: bold;
    margin-left: 5px;
    margin-bottom: 0px;
}
.mobile-search-container{
    padding-bottom: 15px;
    /*border-bottom: solid 1px #E2E2DC;*/
    /*-webkit-box-shadow: inset 0 1px 1px #E2E2DC, 0 0 6px #E2E2DC;*/
    /*      box-shadow: inset 0 1px 1px #E2E2DC, 0 0 6px #E2E2DC;*/
}


.album{
    /*background-color: yellow;*/
    /*text-align: center;*/
    
}
.album .photo{
    /*background-color: red;*/
    /*height: 40px;*/
    /*width: 40px;*/
    display: inline-block;
    margin-right: 1%;
    /*margin-left: 1%;*/
    /*float: left;*/
    margin-top: 10px;
    width: 18%;
    
}
.album .photo img{
    width: 100%;
   
}
.paginate-container{
    /*border-top: solid 1px #A6351C;*/
    background-image: url("../images/maroon-strip.gif");
    background-position: right top;
    background-repeat: no-repeat;
    /*height: 50px;*/
    margin-left: 6%;
    width: 92%;
}
.paginate{
    margin-top: 1px;
    float: right;
    /*background-color: #A6351C;*/
     /*height: 25px;*/
     border-bottom-right-radius: 3px;
     border-bottom-left-radius: 2px;
   
}
.paginate a{
    text-decoration: none;
    padding: 9px 18px;
     background-color: #A6351C;
     font-size: 14px;
     /*margin-left: -5px;*/
     display: inline-block;
}
.paginate a:hover{
    background-color: #9C331B;
}
.navigator a{
    background-color: #9C331B;
}
.paginate  a:first-child
{
    border-right: solid 1px #912815;
    border-bottom-left-radius: 3px;
     -webkit-box-shadow: -1px 0 1px -1px #fff inset;
    -moz-box-shadow: -1px 0 1px -1px #fff inset;
    box-shadow: -1px 0 1px -1px #fff inset;

}
.paginate  a:last-child{
    border-bottom-right-radius: 3px;
}

.mid-right-container .navigator ul {
    list-style: outside none none;
    text-align: right;
    /*margin: 0 0 0 46%;*/
}
.mid-right-container .navigator ul li {
   display: inline-block;
    margin-top: 1px;
    margin-left: 0;
}
/*.friend_part .navigator ul li{
    background-color: #8A1B07;
    padding: 2px;
}
.friend_part .navigator ul li:hover{
    background-color: #AC351F;
}
.friend_part .navigator ul li a{
    background-color: #8A1B07;
    text-decoration: none;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
}*/
.mid-right-container .navigator ul li a, mid-right-container .navigator ul li a:hover, .btn-reset, .btn-reset:hover
{
    color: #ffffff;
    background-color: #a6351c;
    display: inline-block;
   
    /*float: right;*/
    font-size: 11px;
    padding: 10px 20px;
    text-decoration: none;
}
/*.mid-right-container .navigator ul li.inactive{
    color: #ffffff;
    background-color: #a6351c;
    display: inline-block;
    font-size: 11px;
    padding: 10px 20px;
    text-decoration: none;
}
.mid-right-container .ff_btns ul li.inactive{
    padding:0;
}
.mid-right-container .navigator ul li.inactive:hover{
    background-color: #a6351c !important;
}
.mid-right-container .navigator ul li.inactive:first-child{
    border-bottom-left-radius: 3px;
}
.mid-right-container .navigator ul li.inactive:last-child{
    border-bottom-right-radius: 3px;
}*/
/*.mid-right-container .navigator ul li a:hover{*/
/*    background-color: #9C331B;*/
/*}*/
.mid-right-container .navigator ul li:first-child a{
    /*margin-right: -4px;*/
    border-bottom-left-radius: 3px;
}
.mid-right-container .navigator ul li:last-child a{
    border-left: solid 1px #630000;
      -webkit-box-shadow: 1px 0 1px -1px #fff inset;
    -moz-box-shadow: 1px 0 1px -1px #fff inset;
    box-shadow: 1px 0 1px -1px #fff inset;
    border-bottom-right-radius: 3px;

}

.paginate span:first-child, .paginate span:last-child{
     padding: 2px 10px;
     
    line-height: 2;
    color: #fff;
    font-size: 13px;
    cursor: pointer;
    
}
.paginate span:first-child{
    /*border-right: solid 1px #9A321A;*/
}
.bootom-ad{
    text-align: center;
    padding-bottom: 20px;
    
}
.media-header .bootom-ad img{
    /*border: solid 1px #DDDDDD;*/
}
.media-header .reviews .review{
    padding-left: 0;
    padding-right: 0px;
    min-height: 80px;
    display: table;
    width: 100%;
    
}
.media-header .review .right p.title{
    font-size: 14px;
}
.media-header .review .right .sub_title{
    /*font-size: 12px;*/
}
.media-header .review .left{
    height: 55px;
    width: 56px;
}
.media-header .review .right{
    margin-left: 70px;
}

.media-header .price-list input[type="checkbox"]{
   margin-right: 5px;
}
.media-header .review .right .sub_title{
    font-size: 13px;
}
/*.....MOBILE CSS ENDS ......*/


.media-signIn > a
{
    /*padding: 11px 10px;*/
    display: table;
    width: 92px;
    height: 41px;
   background-color: #4e2f1a;
   float: left;
   border-radius: 4px;
   
}
.signup-btn {
    border: 1px solid #f26b1d;
    margin-top: 20px;
    padding: 8px 25px;
}
.media-signIn a span{
    display: table-cell;
    vertical-align: middle;
}
.label-signUp > a:hover, .media-signIn > a:hover{
    text-decoration: none;
}
.media-signIn > a  font{
    font-family: "mulilight";
    color: #f2e5c0;
    font-size: 16px;
}
.login-icon{
    color: #d9c043;
    font-size: 14px;
    margin-right: 4px;
}
.mobile-menu {
    background-color: #fbeec8;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: right;
    border: none;
}
.navbar-default .navbar-brand.mobile-nav-title{
    color: #4e2f1a;
    float: right;
    font-family: "mulilight";
    font-size: 16px;
    padding-right: 3px;
    font-weight: bold;
}
.navbar-default .navbar-toggle .mobile-icon-menu {
    background-color: #4e2f1a;
    height: 3px;
}
.navbar-default.mobile-menu .navbar-nav > li > a{
    color: #4e2f1a;
}
.navbar-default.mobile-menu .navbar-nav > li > a:hover, .navbar-default.mobile-menu .navbar-nav > li > a:focus{
    color: #ffffff;
    background-color: #4e2f1a;
}
.navbar-default.mobile-menu .navbar-collapse, .navbar-default .navbar-form{
    border: none;
}


.copy-right{
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 14px;
}

.bootom-navbar-collapse{
    display: none;
}
.bootom-navbar-collapse.in{
    display: block;
}


.navbar-default .navbar-toggle {
    border: medium none;
}
.navbar-default .bootom-navbar-toggle {
    border-color: #ddd;
}
.bootom-navbar-toggle {
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 8px;
    padding: 9px 10px;
    position: relative;
}


.my-nav{
    height: 50px;
    background-color: #4E2F1A;
}
.my-navbar-header{
    width: 132px;
    /*background-color: red;*/
    float: right;
}
.my-nav .my-navbar-header .my-title{
    color: #ffffff;
    /*float: right;*/
    font-family: "mulilight";
    font-size: 16px;
    padding-right: 3px;
}
.my-navbar-toggle{
    float: right;
    margin-right: 20px;
}

.my-navbar-toggle .icon-menu {
    background-color: #ffffff;
    height: 3px;
}

.mob-paginate-btn{
    margin-bottom: 15px;
}
.mob-paginate-btn a{
    text-decoration: none;
    color: #fff;
    /*float: left;*/
    /*cursor: pointer;*/
    padding: 5px 5px;;
     background-color: #848426;
      border-radius: 4px;
    margin-right: 5px;
     font-weight: 100;
    font-size: 14px;
}

.mob-paginate-btn i{
    
    
    font-size: 11px;
   
    
   
}
.mob-paginate-btn label i{
    font-size: 11px;
    
}
.scroll-up-cursor{
    position: fixed;
    bottom: 62px;
    right: 20px;
    width: 50px;
    height: 50px;
    background-color: #f26b1d;
   
    z-index: 99999;
    opacity: 0.75;
    color: #fff;
    text-align: center;
    line-height: 4;
    border-radius: 25px;
    cursor: pointer;
   
    
}
.scroll-up-cursor > span{
    
}
/*overflow */

.no-y-overflow{
    /*overflow-x: hidden;*/
}



.center{
   
    text-align: center;
}
.div-center{
    margin: 0 auto;
}

/*.....BORDER.....*/
.border-gray{
    border-bottom: solid 1px #C7C7C1;
    -webkit-box-shadow: 0 3px 5px -1px #c7c7c1;
    -moz-box-shadow: 0 3px 5px -1px #c7c7c1;
    box-shadow: 0 3px 5px -1px #c7c7c1;
}

.border-up-shadow{
     -webkit-box-shadow: 0 0px 7px -1px #c7c7c1;
    -moz-box-shadow: 0 0px 7px -1px #c7c7c1;
    box-shadow: 0 0px 7px -1px #c7c7c1;
}

.bordered-green{
    border:solid 1px #666600;
    
    
}
.bordered-green:focus{
    border-color: #666600;
     -webkit-box-shadow: 0 0px 7px -1px #666600;
    -moz-box-shadow: 0 0px 7px -1px #666600;
    box-shadow: 0 0px 7px -1px #666600;
}
.mobile-bordered{
    border: solid 1px #4e2f1a;
    height: 40px;
    
}
.bordered-brown{
     border: solid 1px #4e2f1a;
}

.colorBrown, .colorBrown:hover {
    color: #4e2f1a;
}
.underline {
    text-decoration: underline;
}
.mobile-bordered:focus, .bordered-brown:focus{
    border-color: #4e2f1a;
    outline: 0;
    -webkit-box-shadow: inset 0 0px 0px #4e2f1a, 0 0 4px #4e2f1a;
          box-shadow: inset 0 0px 0px #4e2f1a, 0 0 4px #4e2f1a;

}




/*.........Border ends ......*/



/*.......FONT STARTS.....*/

.font-orange{
   color: #f26b1d;
   
}
.font-green, .font-green:hover, .font-green:focus{
    color: #5a5901;
}
a.font-orange{
    /* font-size: 12px;*/
    /*font-weight: bold;*/
}
a.font-orange:hover{
     color: #f26b1d;
}
/*.......FONT SENDS.....*/




/*.......BACKGROUND COLOR......*/


/*LIGHT ORANGE*/
.dca319{
    background-color: #dca319;
}

/*...........DESKTOP FRAME.......*/

.global-left-container{
    width: 63%;
}

.global-right-container{
    width: 34%;
    margin-left: 3%;
      -webkit-box-shadow: 0 -2px 3px 0 #c7c7c1;
    -moz-box-shadow: 0 -2px 3px 0 #c7c7c1;
    box-shadow: 0 -2px 3px 0 #c7c7c1;
    background-color: #fff;
}
/*......DROP DOWN/ SELECT BOX........*/

.green-dropdown{
    background-color: #848426;
    width: 100%;
}
.desk-dropdown{
    /*border:solid 1px #848426;*/
    background-color: #6b6b07;
    width: 100%;
    color: #fff;
}
.designed-select{
    opacity: 0;
}
.mob-form .designed-select, .media-header .designed-select{
    height: 40px;
    margin-top: -40px;
}
.green{
    color: #848426;
    font-size: 15px;
}
.mob-select ~ ul{
    width: 100%;
    background-color: #6b6b07;
    cursor: pointer;
    /*overflow-y: scroll;*/
    
}
.mob-select ~ ul >li{
    padding: 5px 15px;    
    margin-top: -5px;
    color: #fff;
}
.mob-select ~ ul > li:hover{
    background-color: #fbeec8;
    color: #000;
}
.mob-select{
     /*background-color: #848426;*/
    background-color: #6B6B07;
    width: 100%;
    color: #fff;
    border: 1px solid transparent;
    border-radius: 3px;
    padding: 0px 15px;
}
.mob-select:hover, .mob-select:active, .mob-select.focus{
    color: #fff;
}
.mob-caret{
    color: #fff;
    font-size: 15px;
    margin-top: 8px;
}
.mob-form .mob-input, .mob-select, .mob-input{
    height: 40px;
}

.btn.btn-default.mobile-search-btn{
    background-color: #4e2f1a;
    padding: 10px 20px;
    border-radius: 6px;
    border: solid 1px #4e2f1a;
    color: #fff;
}



/*.....IMAGES AND ICONS.....*/

.icon-menu-double {
   position: relative;
    /*width: 15px; */
}
.icon-menu-double span:last-child{
    position: absolute;
    margin-top: 5px;
}
.icon-menu-double-left{
   
    font-size: 10px;
}
.icon-menu-double-left span:first-child{
    /*margin-top: 1px;*/
}
.icon-menu-double-left span:last-child{
  
    margin-left: -10px;
      
}
/*...padding.....*/


.padd-l-0{
    padding-left: 0;
}

.padd-r-l{
    padding-right: 5px;
    padding-left: 5px;
}
.no-padding{
    padding-right: 0px;
    padding-left: 0px;
}
.no-padd{
    padding-right: 0px;
    padding-left: 0px;
}
.padd-l-10{
    padding-left: 10px;
}

.padd-r-0{
    padding-right: 0;
}
.padd-r-10{
    padding-right: 10px;
}



/******* padd left-right***********/

.pad-lr5{
    padding-left: 5px;
    padding-right: 5px;
}
.padd-l-r-2{
    padding-right: 2px;
    padding-left: 2px;
}
.padd-l-r-10{
    padding-right: 10px;
    padding-left: 10px;
}
.padd-l-r-15{
    padding-right: 15px;
    padding-left: 15px;
}




/*.......font size......*/

.font-14{
    font-size: 14px;
}
.font-13{
    font-size: 13px;
}
.font-12{
    font-size: 12px;
}
/*....margin...*/

.mar-0{
    margin: 0;
}
.mar-t-10{margin-top: -10px;}
.mar-t-20{margin-top: -20px;}
.mar-t-34{margin-top: -34px;}

.mar-t0{margin-top: 0px;}
.mar-t5{margin-top: 5px;}
.mar-t10{margin-top: 10px;}
.mar-t15{margin-top: 15px;}

.mar-t16{margin-top: 16px;}
.mar-t20{margin-top: 20px;}
.mar-t25{margin-top: 25px;}
.mar-t30{margin-top: 30px;}
.mar-t40{margin-top: 40px;}
.mar-t50{margin-top: 50px;}


.mar-b10{margin-bottom: 10px;}

.mar-b20{margin-bottom: 20px;}

.mar-l-r-19{
    margin-left: -19px;
    margin-right: -19px;
}





/*......DESKTOP DESIGN..*/

.desk-top .designed-select{
    /*opacity: 0;*/
    height: 40px;
    margin-top: -40px;
}
.desk-top .designed-select option{
    background-color: #6b6b07;
    color: #fff;
    cursor: pointer;
    padding: 5px;
}
.special-button{
    /*font-size: 15px;*/
}

.desk-top .designed-select > option:hover, .desk-top .designed-select option:focus{
    /*background-color: #FBEEC8;*/
    color: #000;
    box-shadow: 0 0 10px 100px #FBEEC8 inset;
    
}
.bottom .add {
    /*background-image: url("../images/banner-ad.gif");*/
    border: 5px solid #ffffff;
    box-shadow: 3px 3px 12px #999;
    height: 140px;
    margin: 25px 0px;
    width: 580px;
}
.desk-top .ribbon{
    /* background-image: url("../images/ribbon.png");*/
    /*background-repeat: no-repeat;*/
    background-color: #4e2f1a;
    color: #ffffff;
    font-size: 16px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    padding-left: 17px;
    text-align: left;
    margin-top: 35px;
    /*width: 321px;*/
}
.desk-top .pinterest{
    border-radius: 5px;
}

.description .name a, .profile-text .name a{
    color: #4e2f1a;
    font-size: 15px;
    font-weight: bold;
}
 .description p.loves, .description p.loves a {
    color: #666600;
    /*font-size: px;*/
    font-weight: normal;
    margin: 2px 0 0;
    

}
.description p.lives {
    color: #666666;
    font-size: 12px;
    font-weight: normal;
    margin: 2px 0 0;
    padding-bottom: 5px;
    padding-right: 6px;
}


.ads img{
    margin-top: 15px;
    width: 97%;
}
.ads {
    /*background-image: url("../images/ad-bg01.gif");*/
    /*background-position: left bottom;*/
    /*background-repeat: no-repeat;*/
    /*background-size: cover;*/
    /*height: 270px;*/
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 20px;
    max-width: 100%;
}

.ads .ad {
    /*height: 250px;*/
    margin-left: 14px;
    /*width: 300px;*/
}
.review .right {
    /*float: left;*/
    margin-left: 55px;
    height: 43px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
    /*width: 254px;*/
}

.review .right p.title {
    font-size: 12px;
    font-weight: normal;
    margin: 4px 0 0;
    padding: 0 0 0 4px;
    text-align: left;
}
button.search-add-on{
    width: 45px;
}
.global-search .input-group, .search-box .input-group{
    display: flex;
    width:100%;
    z-index: 100;
}
#msg{
    color: #f2583e;
}

/*.....FRIENDS PART..........*/

/*#friend_part{
    padding-left: 10px;
    padding-right: 10px;
}*/
#friend_part .friend_lists .friend{
    float: left;
    margin-left: 10px;
}

/*........BUTTON DESIGN........................*/
.desk-top .naviation{
    text-align: center;
    border-top: 1px solid #6b6b07;
}
.btn-navigate-orange, .btn-navigate-green
{
    padding: 10px 20px;   
    color: #fff;
    margin-left: 0px;
    display: inline-block;
}
.media-header .btn-navigate-orange{
     margin-left: -5px;
}
.btn-navigate-orange{
    background-color: #DCA319;
}
.btn-navigate-green{
    background-color: #6b6b07;
   
}

.btn-dyellow{
    background-color: #ddc445;
    color: #4e2f1a;
}
/*.desk-top .btn-navigate-green.first, .desk-top .btn-navigate-green.last{
    margin-top: -1px;
    padding-bottom: 11px;
}*/
.btn-navigate-green.first{
    border-bottom-left-radius: 3px;    
}
.btn-navigate-green.last{
    border-bottom-right-radius: 3px;
}
.btn-navigate-green.shadow{
     -webkit-box-shadow: -1px 0 1px -1px #fff inset;
    -moz-box-shadow: -1px 0 1px -1px #fff inset;
    box-shadow: -1px 0 1px -1px #fff inset;
}
.btn-navigate-green.divider
{
    border-right: solid 1px #515105;
     -webkit-box-shadow: -1px 0 1px -1px #fff inset;
    -moz-box-shadow: -1px 0 1px -1px #fff inset;
    box-shadow: -1px 0 1px -1px #fff inset;
}
.btn-navigate-green.divider-l-r
{
    border-right: solid 1px #515105;
    border-left: solid 1px #515105;
     -webkit-box-shadow: -1px 0 1px -1px #fff inset;
    -moz-box-shadow: -1px 0 1px -1px #fff inset;
    box-shadow: -1px 0 1px -1px #fff inset;
}


.btn-navigate-green:hover{
    background-color: #646508;
    color: #fff;
    text-decoration: none;
}
.btn-navigate-orange:hover{
     text-decoration: none;
     color: #fff;
     background-color: #D49500;
}
.btn-navigate-orange.left{
    border-bottom-left-radius: 3px;
    border-right: solid 1px #D48D13;
}
.btn-navigate-orange.right
{
    border-bottom-right-radius: 3px;
     -webkit-box-shadow: 3px 0px 1px -3px #fff inset;
    -moz-box-shadow: 3px 0px 1px -3px #fff inset;
    box-shadow: 3px 0px 1px -3px #fff inset;
}
a.signup-btn, .signup-btn {
    background-color: #f26b1d;
    border-radius: 4px;
    color: #f2e5c0;
    font-size: 17px;
    padding: 10px 12px;
    text-decoration: none;
    text-transform: uppercase;
}

.btn-green{
    background-color: #6B6B07;
    padding: 10px 31px;
    color: #fff;
}
.btn-green:hover{
    color: #fff;
    background-color: #585806;
}
/*4/9/2015*/
.btn-orange, .btn-orange:hover {
    background-color: #f26b1d;
    color: #fff;
}


.alert-text{
    color: #000;
    font-size: 12px;
    font-weight: normal;
    
}

.desk-top .page-number{
    text-align: center;
    margin-top: 40px;
}
.page-number a{
    color: #6b6b07;
    padding: 5px 10px;
}
.page-number a.selected, .page-number .current{
    color: #fff;
    background-color: #6b6b07;
    display: inline-block;
}
.page-number .current{
    padding: 5px 10px;

}
.naviation ul{
    width: 100%;
    text-align: center;
    margin-top: 9px;
}
.media-header .naviation ul{
    width: 100%;
    text-align: center;
}
.naviation ul li{
    display: inline;
    
}

.naviation ul li a{
    color: #fff;
}
.media-header .naviation{
    text-align: center;
    height: 55px;
    /*display: inline-table;*/
    /*margin: 0 auto;*/
}
.media-header  .page-number{
    margin-top: 40px;
    text-align: center;
}
.new-story-bottom{
    margin-bottom: 40px;
    border-top: solid 1px #6B6B07;
}
.divider-shadow-left-second-tab, .divider-shadow-left-third-tab, .divider-shadow-left-forth-tab{
    border-left: 1px solid #515105;
    box-shadow: inset 5px 0 1px -5px #D1D412;
}
.divider-shadow-left-third-tab{
    margin-left: 0%;
    padding-right: 23px;
}
.divider-shadow-left-second-tab{
    margin-left: -1%;
}
.divider-shadow-left-forth-tab{
    margin-left: -1%;
}

.media-header .second-tab{
    margin-left: -6px;
}
.media-header .third-tab{
    margin-left: -6px;
}
.media-header .forth-tab{
    margin-left: -6px;
}

.media-header .global-page-title{
    color: #4e2f1a;
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
    /*font-weight: bold;*/
    
}
.desk-top .featured .description{
    /*margin-left: 95px;*/
    
}
.desk-top .featured {
    padding-left: 15px;
    padding-right: 15px;
}

.desk-top .featured .title {
    color: #f26b1d;
    font-size: 20px;
    font-weight: normal;
    height: 40px;
    line-height: 40px;
    padding-left: 4px;
    /*width: 296px;*/
}
.foodie-profile{
    min-height: 85px;
}
.desk-top .foodie-img-cotainer{
    /*width: 80px;
    height: 80px;*/
    float: left;
    border: 1px solid #ffffff;
    margin-right: 10px;
    /*box-shadow: 3px 3px 4px #999;*/
    
    -webkit-box-shadow:  0px 1px 8px 0px #999;
          box-shadow:  0px 1px 8px 0px #999;
    overflow: hidden;
}
.description .navigation{
    color: #848426;
    font-weight: bold;
    text-decoration: none;
    line-height: 2;
}
.description .navigation:hover{
    text-decoration: underline;
}
.description .name a{
    color: #4E2F1A;
    
}

.mid-right-container .navigator {
    background-image: url("../images/maroon-strip.gif");
    background-position: right top;
    background-repeat: no-repeat;
    height: 50px;
    margin-left: 6%;
    width: 93%;
}


.navigator ul li.inactive:hover {
    background-color: #990000;
    color: #ffffff;
    cursor: default;
    opacity: 0.7;
}

.media-header .featured-title{
    color: #F26B1D;
    font-size: 20px;
    margin: 0;
    /*margin-bottom: 20px;*/
}
/*.foodie-profile .featured_foodie_image1{
    top: 40px;
}*/
.foodie-profile .description{
    /*background-color: yellow;*/
    /*margin-left: 103px;*/
    margin-top: 15px;
}
.media-header .global-featured-story .foodie-profile .featured_foodie_image1 {
   
    top: 50px;
    left: 0;
   
}
.media-header .global-featured-story{
    position: relative;
    float: left;
    margin-top: 40px;
    
}
